Bug 1006997 - Most tasks labelled Generic
Most tasks labelled Generic
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Designer (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ER5
: 6.0.0
Assigned To: Tihomir Surdilovic
Tomas David
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-11 12:59 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:13:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zuzana Krejčová 2013-09-11 12:59:35 EDT
Description of problem:
If you hover over a task with the cursor, you get a short description / task type label pops up.
Designer incorrectly labels most tasks as Generic.

This applies to these types: user, send, receive, manual, service, business rule and script.
Comment 1 Tihomir Surdilovic 2013-10-01 16:03:23 EDT
tasks should have correct description now.
Comment 2 Tomas David 2013-12-13 07:43:05 EST
Verified on BPMS 6.0.0.ER5.

Note You need to log in before you can comment on or make changes to this bug.